Subject: Fw: [Project Central] Re: Call to discuss support protocol
From: "Mike" <[email-masked]>
To: "Frank R. Vargas Jr." <[email-masked]>
Date: Tue, 12 Feb 2008 09:12:34 -0500

Frank,
What works for you?  I will be available after 11:00 am.  Let me know what 
works for you.
Thank you,
Mike - LLPS

----- Original Message ----- 
From: "Steve Tingiris" 
<[email-masked]>
To: "Mike Bishop" <[email-masked]>
Sent: Tuesday, February 12, 2008 8:18 AM
Subject: [Project Central] Re: Call to discuss support protocol

>A new comment has been posted. DO NOT REPLY TO THIS EMAIL.
> To post your own comment or read the original message, visit:
> https://prospectsmarter.updatelog.com/P11345591
>
> -----------------------------------------------------------------
> Company: LLPS
> Project: LLPS
> -----------------------------------------------------------------
> Steve Tingiris posted this comment:
> .................................................................
>
>   I can meet anytime before 1PM today or after 4PM but unfortunatly I
>   can't do 1:30. Is there a time before 1 or after 4 that would work?
>
> --
> DO NOT REPLY TO THIS EMAIL
> To post a comment of your own, read the original message, or to
> read all existing comments, visit:
> https://prospectsmarter.updatelog.com/C14211278
>